server {
    listen      443 ssl http2;
    server_name irc.aninix.net;

    include sec.conf;
    include default.csp.conf;
    include letsencrypt.conf;

    location /
    {
      proxy_set_header Host $http_host;
      proxy_set_header X-Forwarded-Host $host;
      proxy_set_header X-Forwarded-Server $host;
      proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
      proxy_pass       http://127.0.0.1:7778;
    }
}
